Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /export/sd08/www/jp/r/e/gmoserver/3/7/sd0107737/faq.web9199.jp/qa-include/qa-db.php on line 50
IE9で使用することは出来ますか? - Web9199 Q&Aサイト 無料で作成出来るブログ型ホームページサービスweb9199のFAQサイトです。 分からないことなどがありましたら【質問する】より投稿して下さい。
Web9199(ウェブクイック) Q&Aサイト にようこそ。ここではweb9199への質問を投稿したり、回答を得ることができます。

IE9で使用することは出来ますか?

IE9を使用していますが管理画面等がマニュアル通りに
動かないのですがIE9では使用出来ないのでしょうか?
質問 6 年 環境設定について 匿名

回答数 1

web9199事務局です。

現在IE9では正しく動作しない部分が御座います。
IE9ご使用の際は下記方法をお試し下さい。

IEを起動して、
F12を押してください。
すると開発者ツールが立ち上がります。

立ち上がったツールの右上の方に
"ドキュメントモード"というのが御座います。

現在IE9が選択されていると思いますが、
こちらをIE8に変更してください。
(IE8でもうまく動かない場合はIE7にしてください。)

設定したら開発者ツールを閉じて、
IE9を再読み込みしてください。(F5で再読み込みできます。)

以上の設定でIE9でも正しく動作致しますのでお試し下さい。
回答 6 年 web9199


Hosted by Web9199.jp
Powered by SERENDIPITY-株式会社セレンディピティ-